## partman-xfs 25ubuntu1

=== debian/changelog ===
partman-xfs (25ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 22 Apr 2005 09:13:33 +1000
