## partman-xfs 33

=== debian/changelog ===
partman-xfs (33) unstable; urgency=low

  [ Updated translations ]
  * Malayalam (ml.po) by Praveen A

 -- Frans Pop <fjp@debian.org>  Tue, 27 Feb 2007 18:27:08 +0100
