=== debian/control ===
Source: partman-xfs
Section: debian-installer
Priority: standard
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Anton Zinoviev <zinoviev@debian.org>, Joey Hess <joeyh@debian.org>
Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/partman/partman-xfs

Package: partman-xfs
XC-Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, xfsprogs-udeb, xfs-modules, partman-basicfilesystems, di-utils (>= 1.14)
Provides: partman-filesystem
Description: Add to partman support for xfs
