=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-PACKAGE = partman-xfs
+export PACKAGE = partman-xfs
 
 build:
 # Ye olde no-op.
@@ -30,8 +30,6 @@
 	dh_install mountoptions lib/partman
 	dh_install fstab.d lib/partman
 	dh_install parted_names lib/partman
-	rm -rf `find debian/$(PACKAGE) -name CVS`
-	rm -rf `find debian/$(PACKAGE) -name .svn`
 
 binary-arch: build install
