## partman-xfs 43ubuntu1

=== debian/changelog ===
partman-xfs (43ubuntu1) jaunty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Default to mounting xfs with relatime.
    - check.d/nomountpoint_xfs: Make $RET look for a boolean value.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 10 Nov 2008 12:30:18 +0000

partman-xfs (41ubuntu2) intrepid; urgency=low

  * check.d/nomountpoint_xfs:
    - Make $RET look for a boolean value (thanks, Nicolas Valcárcel;
      LP: #256459).

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 04 Oct 2008 08:47:13 +0100

partman-xfs (41ubuntu1) intrepid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Default to mounting xfs with relatime.
  * Set Vcs-Bzr for Ubuntu.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 18 May 2008 16:14:18 +0200
