## partman-xfs 56

=== debian/changelog ===
partman-xfs (56) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Mon, 13 Jul 2015 08:01:52 +0200
