## partman-xfs 66+nmu1

=== debian/changelog ===
partman-xfs (66+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:13:45 +0800

partman-xfs (66) unstable; urgency=medium
  * Team upload

  * Remove trailing whitespaces from changelog file, to fix lintian tag.

  [ Updated translations ]
  * Persian (fa.po) by nima sahraneshin

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 10 Feb 2019 12:27:18 +0100

partman-xfs (65) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Marathi (mr.po) by Nayan Nakhare

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 01 Nov 2018 17:30:17 +0100

partman-xfs (64) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 27 Aug 2018 21:11:39 +0200

partman-xfs (63) unstable; urgency=medium

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Thu, 25 Jan 2018 06:52:27 +0100

partman-xfs (62) unstable; urgency=medium

  [ Updated translations ]
  * Icelandic (is.po) by Sveinn í Felli

 -- Christian Perrier <bubulle@debian.org>  Mon, 15 Jan 2018 07:15:41 +0100

partman-xfs (61) unstable; urgency=medium

  [ Updated translations ]
  * Nepali (ne.po) by Jeewal Kunwar

 -- Christian Perrier <bubulle@debian.org>  Tue, 02 Jan 2018 07:41:10 +0100

partman-xfs (60) unstable; urgency=medium

  [ Updated translations ]
  * Esperanto (eo.po) by Felipe Castro

 -- Christian Perrier <bubulle@debian.org>  Sun, 10 Dec 2017 20:38:52 +0100

partman-xfs (59) unstable; urgency=medium

  [ Updated translations ]
  * Greek (el.po) by Sotirios Vrachas
  * Norwegian Nynorsk (nn.po) by Allan Nordhøy

 -- Christian Perrier <bubulle@debian.org>  Sun, 26 Nov 2017 20:37:54 +0100

partman-xfs (58) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Sun, 07 Feb 2016 18:38:16 +0100

partman-xfs (57) unstable; urgency=medium

  * Set xfs fstab passno to zero, as there is no xfs fsck script.

 -- Dimitri John Ledkov <xnox@debian.org>  Sun, 08 Nov 2015 15:16:05 +0000
