## partman-xfs 68

=== debian/changelog ===
partman-xfs (68) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Ukrainian (uk.po) by Anton Gladky

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 21 Mar 2021 14:38:42 +0100

partman-xfs (67) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927545)

  [ Updated translations ]
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio

  [ New translations ]
  * Kabyle (kab.po) by Slimane Selyan Amiri
  * Occitan (oc.po) by Quentin PAGÈS 

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 05 Nov 2020 19:34:48 +0100
