=== debian/control ===
Source: partman-xfs
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Anton Zinoviev <zinoviev@debian.org>, Dimitri John Ledkov <xnox@debian.org>
Build-Depends: debhelper (>= 9), dh-di, po-debconf (>= 0.5.0)
Vcs-Browser: https://salsa.debian.org/installer-team/partman-xfs
Vcs-Git: https://salsa.debian.org/installer-team/partman-xfs.git

Package: partman-xfs
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, xfsprogs-udeb, xfs-modules, partman-basicfilesystems (>= 59), partman-base (>= 124)
Provides: partman-filesystem
Description: Add to partman support for xfs
