## partman-xfs 71

=== debian/changelog ===
partman-xfs (71) unstable; urgency=medium

  * Team upload

  [ Pascal Hambourg ]
  * Add support of "discard" mount option for XFS. Closes: #1092142.

  [ Updated translations ]
  * Persian (fa.po) by Danial Behzadi
  * Serbian (sr.po) by Мирослав Николић

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 02 Apr 2025 17:37:59 +0200
