## partman-xfs 72

=== debian/changelog ===
partman-xfs (72) unstable; urgency=medium

  * Team upload

  [ Pascal Hambourg ]
  * Add support of "prjquota" mount option for XFS. Closes: #1103244.

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 18 Apr 2025 14:20:17 +0200
