=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: partman-xfs
 Section: debian-installer
 Priority: standard
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Anton Zinoviev <zinoviev@debian.org>, Dimitri John Ledkov <xnox@debian.org>
-Build-Depends: debhelper (>= 9), dh-di, po-debconf (>= 0.5.0)
+Build-Depends: debhelper-compat (= 13), dh-di, po-debconf (>= 0.5.0)
 Vcs-Browser: https://salsa.debian.org/installer-team/partman-xfs
 Vcs-Git: https://salsa.debian.org/installer-team/partman-xfs.git
