## partman-xfs 72trisquel1

=== debian/changelog ===
partman-xfs (72trisquel1) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 29 Apr 2025 06:46:42 +0000
