=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: partman-xfs
 Section: debian-installer
 Priority: standard
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: Anton Zinoviev <zinoviev@debian.org>, Dimitri John Ledkov <xnox@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-di, po-debconf (>= 0.5.0)
 Vcs-Browser: https://salsa.debian.org/installer-team/partman-xfs
