## partman-xfs 73

=== debian/changelog ===
partman-xfs (73) unstable; urgency=medium

  * Team upload

  * Change install paths, to make package usrmerge-compliant.

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 27 Nov 2025 22:54:26 +0100
